.task {
  padding: 6px 12px;
  background: var(--colorTaskBg);
  border: 1px solid var(--colorBorder);
  margin-bottom: 12px;
  cursor: pointer;

  overflow: hidden;
  max-height: 57px;
  line-height: 23px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
